#PCheader{background: transparent;}
#banner{overflow: hidden;width: 100%;position: relative;}
#banner li{position: relative;}
#banner li .bannerimg {font-size: 0;}
#banner li .bannerimg img{width: 100%;height: 100%;object-fit: cover;}
#banner .banner_dot {width: 100%;position: absolute!important;bottom: 30px!important;margin: 0;}
#banner .banner_dot span{background: #fff;}


.index_b1{background: url(../img/pubB_bj.jpg) center center / cover no-repeat;position: relative;}
.index_b1 .ip_img{width: 108px;margin: auto;padding-bottom: 4px;}
.index_b1 .box1 .content{width: 85%;margin:38px auto 0 auto;font-size: 18px;max-width: 1100px;line-height: 2.05;}
#video {margin-top: 68px;position: relative;padding-bottom: 35px;}
#video .box{position: relative;border-radius: 50px;overflow: hidden;-webkit-transform: translate3d(0, 0, 0);}
#video .video_btn{position: absolute;left: calc(50% - 48px);top:calc(50% - 70px);}
#video .video_btn img{cursor: pointer;width: 96px;height:96px;transition: 0.5s;}
#video .video_btn img:hover{transform: scale(1.08);}
#video .img_ip{width: 100%;position: absolute;left: 0;bottom: 0;}
#video .img_ip .img{width: 85%;margin: auto;max-width: 1160px;padding-right: 1.1%;}
.index_b1 .img_title .img{width: 78%;margin:30px auto 0 auto;max-width: 1025px;}
.index_b1 .box2{margin: 45px 0 65px 0;}
.index_b1 .box2 .data{text-align: center;}
.index_b1 .box2 .data li:nth-child(1),.index_b1 .box2 .data li:nth-child(3){min-width: 280px;}
.index_b1 .box2 .data li:nth-child(2){min-width: 40%;}
.index_b1 .box2 .data .num{font-size: 100px;color: var(--colormain);letter-spacing: -7px;}
.index_b1 .box2 .data .num span{font-size: 36px;padding-left: 13px;}
.index_b1 .box2 .data .xian{width: 60px;height: 6px;background: var(--colormain2);margin:12px auto 25px auto;border-radius: 3px;overflow: hidden;}
.index_b1 .box2 .data p{font-size: 30px;color: var(--colormain2);}
.index_b1 .bj_img{width: 100%;position: absolute;bottom: 0;left: 0;}


.index_b2 .box1{position: relative;overflow: hidden;margin: 95px -110px 0 -110px;}
.index_b2 .box1 li{padding: 0 110px;}
.index_b2 .box1 li>div{position: relative;border-radius: 30px;overflow: hidden;-webkit-transform: translate3d(0, 0, 0);}
.index_b2 .box1 li .img::after{content:'';width: 100%;height: 100%;position: absolute;background: linear-gradient(0deg, #000000 0%, rgba(0,0,0,0) 100%);top: 0;left: 0;z-index: 1;opacity: 0.6;}
.index_b2 .box1 li .content{-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;position: absolute;width: 100%;bottom: 0;left: 0;z-index: 2;padding: 30px;}
.index_b2 .box1 li .content *{color: #FEFEFE;text-align: center;}
.index_b2 .box1 li .content .title{font-size: 36px;line-height: 1;}
.index_b2 .box1 li .content .ftitle{font-size: 24px;text-transform: uppercase;}
.index_b2 .box1 li .content .desc{font-size: 18px;height: 0px;opacity: 0;transition: 0.2s opacity,0.5s height;line-height: 1.3;max-width: 350px;margin: auto;}
.index_b2 .box1 li .content .xian{width: 44px;height: 4px;background: var(--colormain);border-radius: 2px;margin:5px auto 10px auto;}
.index_b2 .box1 li.swiper-slide-next .content .desc{opacity: 1;height: fit-content;}
.index_b2 .swiper-button-prev,.index_b2 .swiper-button-next{width: 100%;height: 100%;top: 0;left: 0;margin: 0;}
.index_b2 .indexB2_P,.index_b2 .indexB2_N{position: absolute;top: 36%;z-index: 2;width: 120px;height: 120px;}
.index_b2 .indexB2_P>div,.index_b2 .indexB2_N>div{opacity: 1;cursor: pointer;pointer-events: all;}
.index_b2 .indexB2_P{left: 30.5%;}
.index_b2 .indexB2_N{right: 30.5%;}
.index_b2 .indexB2_dot span{background: none;color: #999;opacity: 1;font-size: 30px;font-weight: bold;letter-spacing: 1px;}
.index_b2 .indexB2_dot .fg{padding: 0 7px;}
.index_b2 .indexB2_dot span.current{color: var(--colormain);}



.index_b3 .box1{position: relative;overflow: hidden;border-radius: 20px;-webkit-transform: translate3d(0, 0, 0);margin-top: 65px;}
.index_b3 .box1 .left{background: url(../img/indexB3_left.png)  center right / cover no-repeat;width: 38%;height:100%;position: absolute;top: 0;left: 0;z-index: 2;padding: 105px 45px 0 45px;max-width: 520px;}
.index_b3 .box1 .left>div{width: 70%;}
.index_b3 .box1 .left .num,.index_b3 .box1 .left .title{font-size: clamp(26px, 3.6vw, 60px);line-height: 1;}
.index_b3 .box1 .left .title{margin-top: 55px;}
.index_b3 .box1 .left .ftitle{font-size: clamp(18px, 1.5vw, 24px);text-transform: uppercase;line-height: 1.08;margin-top: 13px;}
.index_b3 *{color: #fff;}
.index_b3 .box1 .right{width: 100%;}
.index_b3 .block{position: relative;padding: 0 73px 0 80px;}
.index_b3 .box2{position: relative;overflow: hidden;margin: 0 -12px;margin-top: -7%;}
.index_b3 .box2 li{width: 22%;padding: 0 12px;}
.index_b3 .box2 li>div{display: flex;border-radius: 20px;overflow: hidden;position: relative;background: url(../img/indexB3_lvbj.jpg) center center / cover no-repeat;cursor: pointer;}
.index_b3 .box2 li .img{position: relative;border-radius: 20px;overflow: hidden;}
.index_b3 .box2 li .img::after{content: '';width: 100%;height: 100%;background: linear-gradient(-90deg, var(--colormain) 0%, rgba(171,205,3,0) 75%);position: absolute;top: 0;left: 0;transition: 0.5s;}
.index_b3 .box2 li.swiper-slide-thumb-active .img::after{opacity: 0;}
.index_b3 .box2 li .img img{min-height: 180px;}
.index_b3 .box2 li .content{text-align: right;position: absolute;right: 0;width: 100%;height: 100%;display: flex;align-items: center;flex-wrap: wrap;justify-content: flex-end;}
.index_b3 .box2 li .content>div{padding-right: 23px;}
.index_b3 .box2 .content .num{font-size: 24px;}
.index_b3 .box2 .content .title{font-size: 18px;font-weight: bold;}
.index_b3 .box2 .content .xian{width: 28px;height: 2px;margin: 20px 0 20px 0;background: #fff;margin-left: auto;}
.index_b3 .box2 li.swiper-slide-thumb-active{width: 33.5%;}
.index_b3 .box2 li.swiper-slide-thumb-active .img{width: 63.5%;}
.index_b3 .box2 li.swiper-slide-thumb-active .content{width: 36.5%;}
.index_b3 .swiper-button-prev,.index_b3 .swiper-button-next{width: 70px;height: 70px;top: 44%;}
.index_b3 .swiper-button-prev{left: 0px!important;background: url(../img/jt_Cl.png) center center / contain no-repeat;}
.index_b3 .swiper-button-next{right: 0px!important;background: url(../img/jt_Cr.png) center center / contain no-repeat;}
.index_b3 .swiper-button-disabled{opacity: 0.5;}
.index_b3 .pub_Btn{margin-top: 82px;margin-left: -5px;}


.new_list{margin: 145px -38px 0 -38px;}
.new_list ul{display: flex;}
.new_list li{width: 33.3333%;padding: 0 38px;}
.new_list li a{background: #fff;display: inline-block;border-radius: 30px;position: relative;}
.new_list li a::after{content:'';width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: url(../img/news_bj.jpg) center center / cover no-repeat;border-radius: 30px;transition: 0.5s;opacity: 0;pointer-events: none;}
.new_list li a:hover::after{opacity: 1;}
.new_list li a:hover *{color: #fff!important;}
.new_list li .content_img{padding-top: 65%;position: relative;margin: -75px 22px 0px 30px;}
.new_list li .img{-webkit-mask-image: url(../img/xwtpbj.png);-webkit-mask-position: right bottom;-webkit-mask-size: 100%;mask-image: url(../img/xwtpbj.png);mask-position: right bottom;mask-size: 100%;mask-repeat: no-repeat;z-index: 2;transform-origin: bottom;position: absolute;height: 100%;width: 100%;top: 0;}
.new_list li .img img{height: 100%;transition: transform 0.5s;}
.new_list li .content{padding: 35px 35px 55px 35px;z-index: 2;position: relative;}
.new_list li .content .time{font-size: 24px;color: var(--colormain2);text-align: center;line-height: 1.4;}
.new_list li .content .title{font-size: 24px;color: var(--colormain);text-align: center;}
.new_list li .content .desc{margin-top: 8px;text-align: justify;}
.new_list li .content .desc p{font-size: 16px;color: #999;line-height: 1.3;}
.index_b4 .pub_Btn {margin-top: 83px;}
.index_b4 .pub_Btn a{background: url(../img/pub_btn.png)  center center / contain no-repeat;color: #fff;}



@media (min-width: 1199px){
	.index_b2 .pub_title .yuan {margin-top: 35px;}
	.index_b2,.index_b3,.index_b4{padding-top: 125px;}
	.index_b3{padding-bottom: 155px;}
}
@media (min-width: 1199px) and (max-width: 1500px){
	.index_b1 .ip_img {width: 88px;}
	.index_b1 .box2 .data li:nth-child(1),.index_b1 .box2 .data li:nth-child(3){min-width: 235px;}
	.index_b1 .box2 .data .num {font-size: 82px;}
	.index_b1 .box2 .data .num span {font-size: 32px;}
	.index_b1 .box2 .data .xian {width: 55px;}
	.index_b1 .box2 .data p {font-size: 28px;}
	
	.index_b2 .box1{margin: 95px -80px 0 -80px;}
	.index_b2 .box1 li {padding: 0 80px;}
	.index_b2 .box1 li .content .title {font-size: 34px;}
	.index_b2 .box1 li .content .ftitle {font-size: 22px;}
	.index_b2 .box1 li .content .desc {font-size: 17px;}
	.index_b2 .box1 li .content .xian {width: 38px;}
	.index_b2 .indexB2_P, .index_b2 .indexB2_N {width: 95px;height: 95px;top: 34.5%;}
	.index_b2 .indexB2_dot span{font-size: 28px;}

}
@media (min-width: 1199px) and (max-width: 1380px){
	.index_b2 .box1{margin: 95px -75px 0 -75px;}
	.index_b2 .box1 li {padding: 0 75px;}
	.index_b2 .indexB2_P{left: 30%;}
	.index_b2 .indexB2_N{right: 30%;}
	
	.index_b3 .box1 .left{padding-top: 90px;}
	.index_b3 .box1 .left .title {margin-top: 45px;}
	.index_b3 .pub_Btn {margin-top: 75px;}
	.index_b3 .box2 li .content>div {padding-right: 18px;}
}

@media (min-width: 767px) and (max-width: 1199px){
	.index_b1 .ip_img {width: 73px;}
	.index_b1 .box1 .content{font-size: 16px;}
	#video .box{border-radius: 35px;}
	#video .img_ip .img {width: 83%;}
	#video .video_btn {left: calc(50% - 35px);top: calc(50% - 55px);}
	#video .video_btn img{width: 70px;height: 70px;}
	.index_b1 .box2 {margin: 45px 0 30px 0;}
	.index_b1 .box2 .data li:nth-child(1),.index_b1 .box2 .data li:nth-child(3){min-width: 175px;}
	.index_b1 .box2 .data .num {font-size: 60px;letter-spacing: -3px;}
	.index_b1 .box2 .data .num span {font-size: 24px;padding-left: 8px;}
	.index_b1 .box2 .data .xian {width: 46px;height: 4px;margin: 15px auto 25px auto;}
	.index_b1 .box2 .data p {font-size: 22px;}
	
	.index_b2 .pub_title .yuan {margin-top: 25px;}
	.index_b2 .box1{margin: 80px -12% 0 -12%;}
	.index_b2 .box1 li {padding: 0 62px;}
	.index_b2 .box1 li>div{border-radius: 20px;}
	.index_b2 .box1 li .content{padding:25px 20px;}
	.index_b2 .box1 li .content .title {font-size: 28px;}
	.index_b2 .box1 li .content .ftitle {font-size: 18px;}
	.index_b2 .box1 li .content .desc {font-size: 15px;}
	.index_b2 .box1 li .content .xian {width: 30px;}
	.index_b2 .indexB2_P, .index_b2 .indexB2_N {width: 75px;height: 75px;top: 34%;}
	.index_b2 .indexB2_dot span{font-size: 24px;}
	
	.index_b3 .box1 .left {width: 37%;padding: 75px 40px 0 40px;}
	.index_b3 .box1 .left .title {margin-top: 35px;}
	.index_b3 .box1 .left .ftitle{font-size: 15px;}
	.index_b3 .box1 .right img{min-height: 480px;}
	.index_b3 .box2{margin-top: -9%;}
	.index_b3 .box2 li {width: 28%;}
	.index_b3 .box2 .content .num {font-size: 22px;}
	.index_b3 .box2 .content .xian{width: 24px;margin: 18px 0;margin-left: auto;}
	.index_b3 .box2 .content .title{font-size: 17px;}
	.index_b3 .box2 li .img img {min-height: 145px;}
	.index_b3 .box2 li.swiper-slide-thumb-active {width: 44%;}
	.index_b3 .box2 li.swiper-slide-thumb-active .img {width: 61.5%;}
	.index_b3 .box2 li.swiper-slide-thumb-active .content {width: 38.5%;}
	.index_b3 .swiper-button-prev, .index_b3 .swiper-button-next {width: 58px;height: 58px;}
	.index_b3 .pub_Btn {margin-top: 60px;}
	.index_b3 .box1,.index_b3 .box2 li .img,.index_b3 .box2 li>div{border-radius: 15px;}
	
	.new_list {margin: 130px -25px 0 -25px;}
	.new_list li {padding: 0 25px;}
	.new_list li a,.new_list li a::after{border-radius: 15px;}
	.new_list li .content {padding: 35px 25px 40px 25px;}
	.new_list li .content .time,.new_list li .content .title{font-size: 20px;}
	.new_list li .content .desc{-webkit-line-clamp: 3;}
	.new_list li .content .desc p{font-size: 15px;line-height: 1.4;}
	.index_b4 .pub_Btn {margin-top: 70px;}
}

@media (max-width: 860px){
	#banner {padding-top: 57px;}
	
	.index_b1 .box1 .content{width: 100%;}
	#video {margin-top: 45px;}
	#video .box {border-radius: 25px;}
	#video .video_btn {left: calc(50% - 32px);top: calc(50% - 50px);}
	#video .video_btn img {width: 64px;height: 64px;}
	.index_b1 .box2 .data li:nth-child(1),.index_b1 .box2 .data li:nth-child(3){min-width: 135px;}
	.index_b1 .box2 .data .num {font-size: 46px;letter-spacing: -3px;}
	.index_b1 .box2 .data .num span {font-size: 18px;padding-left: 8px;}
	.index_b1 .box2 .data .xian {width: 32px;height: 3px;margin: 16px auto 18px auto;}
	.index_b1 .box2 .data p {font-size: 20px;}
	
	.index_b2 .box1{margin: 70px -23% 0 -23%;}
	.index_b2 .indexB2_P{left: 30%;}
	.index_b2 .indexB2_N{right: 30%;}
	
	.index_b3 .PCBlock{display: none!important;}
	.index_b3 .SJBlock{display: block!important;}
	.index_b3 .box2_title_sj {width: 53%;margin: auto;}
	.index_b3 .box3{height: 570px;position: relative;overflow: hidden;margin: 40px -10px 0 -10px;padding-bottom: 45px;}
	.index_b3 .box3 ul{flex-wrap: wrap;flex-direction: column;}
	.index_b3 .box3 ul li{height: auto;padding: 10px;}
	.index_b3 .box3 ul li>div{display: flex;border-radius: 10px;overflow: hidden;position: relative;}
	.index_b3 .box3 ul li:nth-child(2n)>div{flex-direction: row-reverse;}
	.index_b3 .box3 ul li .img{width: 65%;}
	.index_b3 .box3 ul li .img img{height: 100%;}
	.index_b3 .box3 ul li .content{background: var(--colormain);padding:25px 40px;display: flex;align-items: center;text-align: right;width: 35%;justify-content: flex-end;}
	.index_b3 .box3 ul li:nth-child(2n) .content{text-align: left;justify-content: flex-start;}
	.index_b3 .box3 ul li .content *{font-size: 22px;font-weight: bold;}
	.index_b3 .box3 .content .xian {width: 23px;height: 2px;margin: 30px 0;background: #fff;margin-left: auto;}
	.index_b3 .box3 ul li:nth-child(2n) .content .xian{margin-left: 0;}
	.index_b3 .swiper-pagination{margin-top: 25px;}
	.index_b3 .pub_Btn {margin-top: 50px;}
	.index_b3 .pub_Btn a{background: url(../img/pub_btn.png)  center center / contain no-repeat;color: #fff;}
	
}

@media (max-width: 767px){
	#banner .banner_dot{bottom: 15px!important;}
	.index_b1 .ip_img {width: 53px;}
	.index_b1 .box1 .content{width: 100%;font-size: 15px;line-height: 1.8;text-align: justify;}
	#video .box{border-radius: 15px;}
	#video .video_img img{min-height: 235px;}
	#video .video_btn {left: calc(50% - 28px);top: calc(50% - 35px);}
	#video .video_btn img {width: 56px;height: 56px;}
	#video .img_ip .img {width: 90%;}
	.index_b1 .img_title .img {width: 100%;}
	.index_b1 .box2 {margin: 30px 0 5px 0;}
	.index_b1 .box2 .data li{padding: 15px 0;}
	.index_b1 .box2 .data li:nth-child(1){min-width: 95px;}
	.index_b1 .box2 .data li:nth-child(3){min-width: 75px;}
	.index_b1 .box2 .data .num {font-size: 28px;letter-spacing: -2px;}
	.index_b1 .box2 .data .num span {font-size: 15px;padding-left: 4px;}
	.index_b1 .box2 .data .xian {width: 23px;height: 3px;margin: 16px auto 18px auto;}
	.index_b1 .box2 .data p {font-size: 15px;}
	
	.index_b2 .box1{margin: 45px 5px 0 5px;}
	.index_b2 .box1 li {padding: 0 15px;}
	.index_b2 .box1 li>div{border-radius: 20px;}
	.index_b2 .box1 li .content{padding:35px 30px;}
	.index_b2 .box1 li .content .title {font-size: 30px;}
	.index_b2 .box1 li .content .ftitle {font-size: 17px;}
	.index_b2 .box1 li .content .desc {font-size: 15px;opacity: 1;height:auto;line-height: 1.5;}
	.index_b2 .box1 li .content .xian {width: 28px;margin: 13px auto 13px auto;}
	.index_b2 .indexB2_P,.index_b2 .indexB2_N{display: none;}
	.index_b2 .indexB2_dot span{font-size: 20px;}
	.index_b2 .indexB2_dot .fg {padding: 0 5px;}
	
	.index_b3 .box3{height: 380px;margin: 35px -10px 0 -10px;}
	.index_b3 .box3 ul li .content{padding:25px 20px 25px 5px;width: 45%;max-width: 138px;}
	.index_b3 .box3 ul li:nth-child(2n) .content{padding:25px 5px 25px 20px;}
	.index_b3 .box3 ul li .content *{font-size: 17px;}
	.index_b3 .box3 .content .xian{width: 19px;height: 1px;margin: 18px 0;margin-left: auto;}
	.index_b3 .box3 ul li .img img{min-height: 150px;}
	.index_b3 .pub_Btn {margin-top: 40px;}
	.index_b3 .btn a{font-size: 15px;padding: 12px 45px;}
	
	.new_list li .content_img{width: 80%;margin-left: auto;margin-right: auto;}
	.new_list {margin: 100px -15px 0 -15px;}
	.new_list li {padding: 0 15px;}
	.new_list li a,.new_list li a::after{border-radius: 15px;}
	.new_list li .content {padding: 35px 25px 40px 25px;}
	.new_list li .content .time,.new_list li .content .title{font-size: 20px;}
	.new_list li .content .desc p{font-size: 15px;line-height: 1.4;}
	.index_b4 .pub_Btn {margin-top: 40px;}
}

@media (max-width: 350px){
	.index_b1 .box2 .data li:nth-child(1),.index_b1 .box2 .data li:nth-child(3){min-width: 95px;}
}
